*+html #nav a,
*+html #nav a > span,
*+html .w1,
*+html .w2,
*+html #main-nav a,
*+html #main-nav a > span, {display:block;}
*+html #nav a > span,
*+html .w2,
*+html #main-nav a > span { margin-top: expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0"); }

.home-page .promo-block {filter:none;}
#nav a { width:auto }

/* enter */
.enter {position:absolute; left:165px; float:left; }

.wrap-boxes .col .desc h2 { font-size:19px; }

#main-nav li.hover .drop-vertical .drop li.hover:first-child a:hover,
#nav li.hover .drop .drop li.hover:first-child a:hover {
	background:url(../images/bg-submenu-shadow.png) top left no-repeat #ffd102;
}

.btn-load {
	position:relative;
}

.wrap-boxes {
	min-height:380px;
}

.logo {
	position:absolute;
	left:0;
}

#main-nav {
	margin-left:184px;
}
#nav {
	margin-left:183px;
}
.acceso-clientes {
	float:left; left:681px; position:absolute;  *margin-top:-2px;
}

.media{
     width: 790px;
}